<?php

namespace App\Livewire\Homepage;

use Livewire\Component;

class UeberUns extends Component
{
    public function render()
    {
        return view('livewire.homepage.ueber-uns')
            ->layout('layouts.blank');
    }
}
